#img1 {
  left: 29%;
  top: 47.5%;
  -webkit-animation: zoomIn 1s both 0.2s;
}

#img2-1 {
  left: 21%;
  top: 40.5%;
  -webkit-animation: zoomIn 1s both 0.2s;
}

#img3-1 {
  left: 20%;
  top: 39.5%;
  -webkit-animation: fadeInLeft 1s both 0.2s;
}

#img3-2 {
  left: 20%;
  top: 53.5%;
  -webkit-animation: fadeInLeft 1s both 0.7s;
}

#img3-3 {
  left: 20%;
  top: 66.5%;
  -webkit-animation: fadeInDown 1s both 1.2s;
}

#nextSeq,
#prevSeq {
  position: absolute;
  left: 44%;
  bottom: 20%;
  width: 7%;
  height: 5%;
  cursor: pointer;
}


#click-1 {
  position: absolute;
  left: 6%;
  top: 23%;
  width: 27%;
  height: 11%;
  cursor: pointer;
}

#click-2 {
  position: absolute;
  left: 34%;
  top: 23%;
  width: 27%;
  height: 11%;
  cursor: pointer;
}

#click-3 {
  position: absolute;
  left: 62%;
  top: 23%;
  width: 27%;
  height: 11%;
  cursor: pointer;
}

#title {
  left: 6.6%;
  top: 9.5%;
  -webkit-animation: fadeInLeft 1s both 0.2s;
}


/* #open-popup-1 {
  position: absolute;
  left: 11%;
  bottom: 13%;
  width: 19%;
  height: 10%;
  cursor: pointer;
}

 */

 .wheel-link {
  position: absolute;
  top: 7%;
  right: 1%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 9999;
  border-radius: 50%;
  background-image: url('../images/Slide1.jpg');
  background-size: cover; 
  background-position: center center; 
  opacity: 0.7;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  outline: none;
  -webkit-tap-highlight-color: transparent; 
}